/* === GENERAL === */

/* === Fonts === */

/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../_assets/fonts/playfair-display-v18/playfair-display-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'),
       url('../_assets/fonts/playfair-display-v18/playfair-display-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../_assets/fonts/playfair-display-v18/playfair-display-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../_assets/fonts/playfair-display-v18/playfair-display-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../_assets/fonts/playfair-display-v18/playfair-display-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../_assets/fonts/playfair-display-v18/playfair-display-v18-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url('../_assets/fonts/playfair-display-v18/playfair-display-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Italic'), local('PlayfairDisplay-Italic'),
       url('../_assets/fonts/playfair-display-v18/playfair-display-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../_assets/fonts/playfair-display-v18/playfair-display-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../_assets/fonts/playfair-display-v18/playfair-display-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../_assets/fonts/playfair-display-v18/playfair-display-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../_assets/fonts/playfair-display-v18/playfair-display-v18-latin-italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}



/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../_assets/fonts/open-sans-v17/open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}



html {height:100%; overflow-x:hidden; overflow-y:scroll;}
body {padding:0; margin:0; height:100%; width:100%; background:#f8f7f6 url(../_assets/_layout/Background-Main-Grain-500.jpg) top left repeat;}

button,
input,
select,
textarea {color:#e98729; outline:none !important;}
a:link,a:visited,a:focus,a:hover,a:active {border:0; outline:none; text-decoration:none;}

::-moz-selection {background:#9b9281; text-shadow: #000 0px 1px 0px;}
::selection {background:#9b9281; text-shadow: #000 0px 1px 0px;}

*:focus {outline:none;}  

/* styling for phone numbers (iphone etc.) */
a[href^=tel]{
    color:#a38757;
    text-decoration:underline;
}

span.nobr {white-space:nowrap;}

/* === DEVIDER === */
div.clr {width:0; height:0; margin:0; padding:0; border:none; clear:both;}
div.spacer.small {position:relative; margin: 0 auto; width:50%; height:12px; padding:0; border:none; clear:both;}
div.spacer {position:relative; margin: 0 auto; width:50%; height:30px; padding:0; border:none; clear:both;}
div.spacer.mid {position:relative; margin: 0 auto; width:50%; height:60px; padding:0; border:none; clear:both;}
div.spacer.large {position:relative; margin: 0 auto; width:50%; height:200px; padding:0; border:none; clear:both;}
div.spacer.line {opacity: .3; background:url(../_assets/_layout/line-stopper.gif) bottom center repeat-x; margin:0 auto;} 

/* === FONT === */
h1 {font-family: 'Playfair Display', serif; font-size:36px; color: #a38757; font-weight:400; line-height:1.0em; letter-spacing: 0em; text-transform:uppercase; margin:0; padding:0; -webkit-backface-visibility:hidden /* prevent text-flickering on ipad caused by royalslider */;}
h2 {font-family: 'Playfair Display', serif; font-size:36px; color: #a38757; font-weight:400; line-height:1.0em; letter-spacing: 0em; text-transform:uppercase; margin:10px 0; padding:0; -webkit-backface-visibility:hidden /* prevent text-flickering on ipad caused by royalslider */;}
h3 {font-family: 'Playfair Display:400italic', serif; font-size:14px; color: #686868; font-weight:400; line-height:1.0em; letter-spacing: 0.1em; font-style:italic; text-transform:none; margin:0; padding:0; -webkit-backface-visibility:hidden /* prevent text-flickering on ipad caused by royalslider */;}
h4 {font-family: 'Open Sans', sans-serif;  font-size:22px; color: #dadada; font-weight:300; line-height:1.2em; letter-spacing: 0em; -webkit-backface-visibility:hidden /* prevent text-flickering on ipad caused by royalslider */;}
h6, h7 {font-family: 'Open Sans', sans-serif; font-size:11px; color: #9d9d9d; font-weight:400; line-height:1.2em; letter-spacing: 0em;text-transform:uppercase; -webkit-backface-visibility:hidden /* prevent text-flickering on ipad caused by royalslider */;}
p {font-family: 'Open Sans', serif; font-size:12px; color: #dadada; font-weight:300; line-height:2.2em; letter-spacing: 0em; -webkit-backface-visibility:hidden /* prevent text-flickering on ipad caused by royalslider */;}

strong {font-weight:600;}
p a {font-size:14px; font-weight:700; color:#a38757; text-transform:uppercase;}
p a:hover {text-decoration:underline; color:#a38757;}

blockquote {background:none; border:none; font-family: 'Playfair Display:400italic', serif;font-style:italic; font-size:15px; text-align:center;}
	blockquote:before {content:'»\00a0'; font-size:19px;white-space:pre !important;font-family: 'Open Sans', sans-serif; font-weight:300; margin-left:-12px;font-style: normal; }
	blockquote:after {content:'\00a0«'; font-size:19px;white-space:pre !important;font-family: 'Open Sans', sans-serif; font-weight:300;font-style: normal;}

dl {} 
dt {margin:0; padding:0 20px 0 0; float:left; clear:left; width:auto; text-align:right;line-height:2em; font-style:normal;
font-family: 'Open Sans', sans-serif; font-size:12px; font-weight:400; letter-spacing: 0em;} 
dd {margin:0 0 0 80px; padding:0; line-height:2em; font-style:normal;
font-family: 'Open Sans', sans-serif; font-size:12px; font-weight:400; letter-spacing: 0em;}

.section.dark dt { color:#eee !important; }
.section.dark dd { color: #eee  !important; }


ol {font-family: 'Open Sans', serif; font-size:12px; color: #dadada; font-weight:300; line-height:2.2em; letter-spacing: 0em;}
ol li {list-style:lower-latin; margin-top:5px; margin-bottom:5px; padding-right:20px; font-style:normal;}

h6 a, h6 a:hover, h6 a:visited {color:#a38757;}

/* === HEADER === */
div#header {padding:0; margin:0; height:190px; width:100%; min-width:960px; background:url(../_assets/_layout/bg-header.jpg) top center no-repeat;}

/* === BODY === */
div.section {border-bottom:1px solid #525252; margin:0; padding:0;}
div.section.light {border-top:1px solid #000; background-color:#fff;}
div.section.dark {border-top:1px solid #000; background-color:#202020;}
div.section.black {border-top:1px solid #000; background-color:#171415;}
div.section.halo {border-top:1px solid #000; background: url(../_assets/_layout/halo.png) top center no-repeat;}
div.section.ray {background: url(../_assets/_layout/lightray-strong.png) bottom center no-repeat;}
div.section.haloray {border-top:1px solid #000; background: url(../_assets/_layout/halo.png) top center no-repeat, url(../_assets/_layout/lightray-subitle.png) bottom center no-repeat;}
div.section.noline {border:none;}

div.row {width:960px;margin:0 auto;}
div.row div {margin:0; padding: 0 8px 0 0;}

/* === SCROLLTOP === */
#scrolltop {position:fixed; right:20px; bottom:20px; z-index:99999; width:120px; height:35px;}
#scrolltop a {display:block; width:120px; height:35px; cursor:pointer;}
#scrolltop a span {display:block; width:120px; height:35px; background:url(../_assets/_layout/scrolltop.png) top left no-repeat; opacity:.4 !important;
-moz-transition: all .4s ease;-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}
#scrolltop a:hover span {opacity:.8 !important;
-moz-transition: all .4s ease;-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}

/* === SCROLL ADVICE === */
#scroll-advice {position:fixed; right:20px; top:50%; z-index:9999; display:block; width:120px; height:100px; cursor:pointer; opacity:.2;
-moz-transition: opacity .4s ease;-webkit-transition: opacity .4s ease;-o-transition: opacity .4s ease;transition: opacity .4s ease;}
#scroll-advice.active { opacity:.8;
-moz-transition: opacity .4s ease;-webkit-transition: opacity .4s ease;-o-transition: opacity .4s ease;transition: opacity .4s ease;}



/* === TOOLTIP === */
.ui-tooltip { background:#393939; border:1px solid #848484; border-radius:4px; max-width:260px; opacity:.95; z-index:99999;
padding:7px; margin:0; position:absolute; text-align:center;
font-family: 'Open Sans', sans-serif; font-size:11px; color: #848484; font-weight:300; line-height:1.2em; letter-spacing: .1em; text-transform:uppercase; display:inline-block;
box-shadow: 3px 3px 3px rgba(0,0,0,0.3);}
.ui-tooltip .arrow {display:none;}
.ui-tooltip-content .arrow {display:none;}

/* === FOOTER === */
div#footer {margin:0; padding:0 0 80px 0; width:100%; border-top:1px solid #525252; background:#131313;}
div#footer .tight {max-width:837px;}
div#footer .section {border:none;}
div#footer .section .row div {padding:0 30px 0 0;}
div#footer .section h2 {font-family: 'Open Sans', sans-serif; font-size:18px; color: #979797; font-weight:400; line-height:1em; letter-spacing: .1em; text-transform:uppercase; margin:20px 0 0 0; padding:0;}
div#footer .section h2 a {font-family: 'Open Sans', sans-serif; font-size:18px; color: #979797; font-weight:400; line-height:1em; letter-spacing: .1em; text-transform:uppercase; margin:20px 0 0 0; padding:0;}
div#footer .section h2 a:hover { background:#666; display:block;}
div#footer .section h3 {font-family: 'Playfair Display', serif; font-size:16px; color: #a38757; font-weight:400; line-height:1.0em; letter-spacing: .025em; font-style:normal; text-transform:uppercase; margin:0; padding:30px 62px 10px 62px; border-bottom:1px solid #525252;}
div#footer .section h3 a {font-family: 'Playfair Display', serif; font-size:16px; color: #a38757; font-weight:400; line-height:1.0em; letter-spacing: .025em; font-style:normal; text-transform:uppercase; margin:0; padding:30px 62px 10px 62px; border-bottom:1px solid #525252;}
div#footer .section ul {list-style: none; margin:12px 0 40px -5px; padding:0;}
div#footer .section ul li {margin:0; padding:3px 5px 3px 5px; line-height:1em;
-moz-transition: all .2s ease;-webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}
div#footer .section ul li a {font-family: 'Open Sans', sans-serif; font-size:12px; color: #979797; font-weight:400; line-height:1em; letter-spacing: .025em; text-transform:uppercase; margin:0; padding:0;}
div#footer .section ul li:hover { background:#666;
-moz-transition: all .2s ease;-webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}

div#footer a.discover {margin:10px 0 40px 0; padding:0; display:block; position:relative;cursor:pointer;} 
div#footer a.discover img {border:3px solid #535353;} 
div#footer a.discover span {position:absolute; width:0%; height:96%; background:#222 url(../_assets/_landingpage/_footer/icon-run.png) center center no-repeat; margin-top:3px; margin-left:3px; opacity:.9;
-moz-transition: width .4s ease, background .4s ease;-webkit-transition: width .4s ease, background .4s ease;-o-transition: width .4s ease, background .4s ease;transition: width .4s ease, background .4s ease;}
div#footer a.discover:hover span {width:100%; height:96%; margin-top:3px; margin-left:3px;
-moz-transition: width .4s ease, background .4s ease;-webkit-transition: width .4s ease, background .4s ease;-o-transition: width .4s ease, background .4s ease;transition: width .4s ease, background .4s ease;}

div#footer a.ico-lk {float:right; margin: 20px 0 0 0; opacity:1;
-moz-transition: all .2s ease;-webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}
div#footer a.ico-lk:hover {opacity:.7;
-moz-transition: all .2s ease;-webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}

div#footer .section .row p {font-family: 'Open Sans', sans-serif; font-size:10px; font-weight:400; line-height:1.3em; letter-spacing: 0.1em; text-transform:uppercase; color:#979797; text-align:center; margin:80px 0 0 0; padding:0; width:90%;}
div#footer .section .row p a {font-family: 'Open Sans', sans-serif; font-size:10px; font-weight:400; line-height:1.3em; letter-spacing: 0.1em; text-transform:uppercase; color:#979797;}
div#footer .section .row p a {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}

	.ie7 div#footer a.discover:hover span {width:99.8%;}
	
/* === NOTICE === */
.alert-important { position: absolute; width: auto; max-width: 600px; top: 195px; left:0; right: 0; margin: auto; z-index: 400; }


/* === ============== === */
/* === OTHER ELEMENTS === */
/* === ============== === */


/* ---------- IMAGES ---------- */
img.context {margin:0 auto !important; text-align:center;}
img.context.bordered {border:10px solid #fff;}

img.partner {margin:50px 0 50px 0; text-align:center !important;}
.img-space {margin:10px 0 10px 1% !important;}
.img-space-vertical {padding: 0 10px 0 10px !important;}
.img-inline { display: inline-block !important;}

/* ---------- BUTTON ---------- */
.actn-btn {display:block; background:#212121;}
.actn-btn div {position:relative; height:95px; cursor:pointer; }
.actn-btn span {width:2px; height:95px; position:absolute; left:0; top:0; margin:0; padding:0; z-index:1000; background:#a38757;
-moz-transition: width .4s ease, background .4s ease;-webkit-transition: width .4s ease, background .4s ease;-o-transition: width .4s ease, background .4s ease;transition: width .4s ease, background .4s ease;}
.actn-btn:hover span {width:100%;
-moz-transition: width .4s ease, background .4s ease;-webkit-transition: width .4s ease, background .4s ease;-o-transition: width .4s ease, background .4s ease;transition: width .4s ease, background .4s ease;}
.actn-btn h3 {font-family: 'Open Sans', sans-serif; font-size:28px; font-weight:300; line-height:1em; letter-spacing: 0em; font-style:normal; text-transform:uppercase; color:#fff !important; position:absolute; left:0; top:0; z-index:1600; margin:12px 0 0 15px !important; padding:0 !important; background:none !important; text-align:left !important;text-shadow:none !important;}
.actn-btn p {font-family: 'Playfair Display', serif; font-size:15px; font-weight:400; line-height:1em; letter-spacing: .2em; text-transform:uppercase; color:#fff !important; position:absolute; display:inline-block;left:0; top:0; z-index:1600; margin:40px 0 0 17px !important; padding:0 !important; max-width:80%; background:none !important; text-align:left !important;text-shadow:none !important;}
.actn-btn .icon-arrow-right {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) 0 0 no-repeat; width:20px; height:20px;}
.actn-btn .icon-arrow-down {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) -20px 0 no-repeat; width:20px; height:20px;}
.actn-btn .icon-arrow-left {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) -40px 0 no-repeat; width:20px; height:20px;}
.actn-btn .icon-arrow-up {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) -60px 0 no-repeat; width:20px; height:20px;}
.actn-btn .icon-arrow-up45 {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) -80px 0 no-repeat; width:20px; height:20px;}

.actn-btn .icon-arrow-down.up {
-webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
        transform: rotate(180deg);
}
.actn-btn .icon-arrow-down {
-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease; transition: all .3s ease;}

		.ie7 div.actn-btn {position: relative; overflow: hidden;}

/* ---------- IFRAME ---------- */
iframe {width:100%; min-height:480px;}

/* ---------- CAPTCHA ---------- */
#recaptcha_table {position:relative !important; margin:0 auto !important; float: none !important; width:auto !important; }

@media screen and (min-width: 0px) and (max-width: 979px) { 

div.spacer.line {max-width:80%;} 

/* === HEADER === */
 div#header {min-width:0px; background:url(../_assets/_layout/bg-header-tab.jpg) top left no-repeat;}
 div#header div.row {width:100% !important; margin: 0 !important;}
/* === BODY === */
div.section {width:100% !important;}
div.row {width:100% !important;}
div.row div {width:100%; min-width: none; max-width:none; padding-right:0px;}
div.row div div {width:auto;} 

/* === FOOTER === */
div#footer {padding:0 0 60px 0;}
div#footer .section {border:none; margin-top:35px;}
div#footer .section .row div {padding:0; clear:both;}
div#footer .section h2 {margin:0; padding:5px 20px 5px 20px;}
div#footer .section h2 a {display:block;margin:0; padding:5px 20px 5px 20px;}
div#footer a.ico-lk {float:left; margin:0 0 20px 40px;}
div#footer .section .row p {margin:10px 0 0 0;}

div#footer .section h2, div#footer .section h2 a {padding:2px 5px 2px 5px; text-align:center; margin:0 auto;}
div#footer a.ico-lk {margin:0 auto; width:33%; text-align:center; margin-top:3px; margin-bottom:3px;}
div#footer a.ico-lk.social {width:100%;}
div#footer .section .row p {text-align:center; padding-left:10px; padding-right:10px; margin:0 auto;}

/* === ============== === */
/* === OTHER ELEMENTS === */
/* === ============== === */

.landing .section h2, .landing .section h4, .landing .section p {padding-left:7px;padding-right:7px;}       
    
/* ---------- IMAGES ---------- */
img.context.bordered {border-left:none; border-right:none; width:100%;}
img.landing {max-width:200px; display: none;}
    
}

@media screen and (min-width: 0px) and (max-width: 767px) { 

blockquote {text-align:center;}

#scroll-advice {display:none;}


/* === DEVIDER === */
div.spacer {height:20px; padding:0; border:none; clear:both;}
div.spacer.mid {height:30px; padding:0; border:none; clear:both;}
div.spacer.large {height:80px; padding:0; border:none; clear:both;}

/* === HEADER === */
 div#header {background:url(../_assets/_layout/bg-header-mob.jpg) top left no-repeat; height:100px; background-size:cover;}

/* === ============== === */
/* === OTHER ELEMENTS === */
/* === ============== === */

.img-space {margin: 0 !important;}

/* ---------- BUTTON ---------- */
.actn-btn div {height:75px;}
.actn-btn span {height:75px;}
.actn-btn h3 {font-size:1.4em !important; line-height:1.0em !important; margin-top:12px !important;}
.actn-btn p {font-size:.8em !important; line-height:1.1em !important; padding:0; margin-top:33px !important;}

/* ---------- IFRAME ---------- */
iframe {min-height:360px;}
}

@media screen and (min-width: 0px) and (max-width: 640px) { 

/* === FOOTER === */
div#footer .section h2, div#footer .section h2 a {font-size:1em;}
div#footer a.ico-lk img { width:50%;}
div#footer a.ico-lk.social img {width:10%;}

/* wrapping for long text */
h1, h2, h3, h4, h5, h6, p, span, blockquote {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */

}

}
@media screen and (min-resolution: 341dpi) and (max-width: 640px) { 

div.section.halo {background: none;}
div.section.ray {background: none;}
div.section.haloray {background: none;}

}

@media screen and (min-width: 0px) and (max-width: 500px) { 
body {background-size: contain;}

.actn-btn h3 {font-size:1.2em !important;}


/* ---------- CAPTCHA ---------- */
#recaptcha_table {width:150px !important; max-width: 250px !important;}
#recaptcha_table td {display:block !important;}

}

@media screen and (min-width: 0px) and (max-width: 320px) { 
/* wrapping for long text */
h1, h2, h3, h4, h5, h6, p, span, blockquote, table tr td {
	max-width: 280px; 
}

#scrolltop {right:7px; bottom:7px;}
}

/* ---------- LISTS ---------- */

ul.list, ul.list li { color: #686868; font-size:12px; font-family: 'Open Sans', sans-serif; }
ol.list, ol.list li { color: #686868; font-size:12px; font-family: 'Open Sans', sans-serif; list-style-type: decimal; }

/* ---------- WELLS ---------- */
/* from bootstrap bc of div override */

div.row div.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  background-color: #fff;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
div.row div.well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}
div.row div.well-large {
  padding: 24px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
div.row div.well-small {
  padding: 9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}